/* Global reset */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, label, fieldset, input, p, blockquote, th, td{margin:0; padding:0; outline:none; font-weight: normal;}
input[type="submit"]:hover { cursor: pointer;}
textarea { resize: none; }
table{border-collapse:collapse; border-spacing:0}
fieldset, img{border:0}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal}
ol, ul, li{list-style:none}
h1, h2, h3, h4, h5, h6{font-size:100%}
q:before, q:after{content:''}
a{text-decoration:none; outline:none}
strong{font-weight:bold}
em{font-style:italic}
a img{border:none}
iframe {border: none;}
.clearfix{width:100%; height:0px; clear:both; display:block;}
::selection { background: #e1e1e1; }
::-moz-selection { background: #e1e1e1; }
@media screen and (max-device-width: 480px){ body{ -webkit-text-size-adjust: none; }}

/* Main Elements */
body{background: #efefef; color:#333; line-height: 1.5; font-size: 13px; text-shadow:0 1px 0 rgba(255,255,255,0.50); height:100%; font-family: 'Droid Sans', tahoma, arial, serif; -webkit-font-smoothing: antialiased;}

a { color: #5597b2; }
a:hover { color: #333; }

/* Top navigation bar */
#topwrapper { float: left; width: 100%; height: 40px; background: #f5f5f5; text-shadow:none;}
#top { margin: 0 auto; width: 960px; clear:both; }
#top .topleft { width: 720px; float: left; }
#top .topright { width: 240px; float: left; }
#top .topleft li { float: left; font-size: 0.85em; letter-spacing: 1px; text-transform:uppercase; padding: 12px 10px 0px 0px;}
#top .topleft li a { color: #999; }
#top .topleft li a:hover { color: #666;}
#top .topleft li span { padding-left: 10px; color: #ccc;}
#top .topleft .menu-item-last span{ display: none; }

form#searchform { float: left; width: 240px; font-size: 10px; margin-top: 7px;}
form#searchform input#s { float: left; width: 228px; padding: 5px; border: none; float: left; font-size: 10px; background: #fff; color: #5597b2; border: 1px solid #ccc;}
form#searchform input#s:focus { border: 1px solid #999; }

/* Logo / Navigation / Top Content */
#topcontentwrapper { float: left; width: 100%; height: auto; background: #fff; }
#topcontent { width: 960px; margin: 0 auto; clear:both; }
#header { width: 960px; height: 100px; clear:both; z-index: 2;}
#header #logo { float: left; width: 300px; }
#header #navigation { float: left; width: 660px; height: 40px;}

/* Slider */
#sliderwrapper { float: left; width: 100%; height: 100%; background: #fff; padding-bottom: 30px; z-index: 1;}
#cycle { width: 900px; clear: both; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin: 0 auto; background: #f5f5f5; padding: 30px;}
#static { width: 960px; clear: both; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin: 0 auto;}
#slider { width: 960px; clear: both; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin: 0 auto;}
#kwicks { width: 960px; clear: both; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); margin: 0 auto;}

/* Top Widgets */
#topwidgetswrapper { float: left; width: 100%; height: 100%; background: #f5f5f5; padding: 30px 0px 0px 0px; }
#topwidgets { width: 960px; clear:both; margin: 0 auto;}
#topwidgets ul li { width: 300px; margin-right: 30px; padding-bottom: 30px; float: left;}
#topwidgets ul li.last { margin-right: 0px; }
#topwidgets ul li p { margin-bottom: 15px; }
#topwidgets ul li h3 { font-size: 1.1em; margin-bottom: 15px; font-weight: bold; color: #444;}

#topwidgets  a { color: #fff; }
#topwidgets  a:hover { color: #d9d9d9; }

/* Callout */
#calloutwrapper { float: left; width: 100%; height: auto; background: #e6e6e6; padding: 30px 0px; font-size: 1em;}
#callout { width: 960px; margin: 0 auto; clear:both; }
#callout .calloutleft { float: left;  width: 630px; margin-right: 30px;}
#callout .calloutleft  h3 { float: left; font-size: 1.1em; width:660px; color: #444; margin-bottom: 10px; font-weight: bold;}
#callout .calloutright { float: left; width: 300px; text-align: center; position: relative; }
#callout .calloutright a.button{ margin-top: 20px; }

/* Content */
#contentwrapper { float: left; width: 100%; height: 100%; background: #f5f5f5; padding: 30px 0px;}
#content { margin: 0 auto; width: 960px; height: 100%; clear:both;  font-size: 1em;}

/* Frontpage Portfolio */
#content .frontpageleft { float: left; width: 450px; margin-right: 29px;}
#content .frontpageright {float: left; width: 450px; padding-left: 30px; border-left: 1px solid #e1e1e1; height: 100%; font-size: 1em;}

#content .frontpageleft h3, #content .frontpageright h3 { float: left; font-size: 1.1em; color: #444; margin-bottom: 15px; font-weight: bold; clear:both; width: 450px;}
#content .frontpageleft #portfolioslider { float: left; width: 450px; height: 200px; margin-bottom: 8px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); }
#content .frontpageleft #portfolioslider img { outline: 1px solid rgba(0, 0, 0, 0.2); outline-offset: -1px; transition: outline 0.12s ease-in; -webkit-transition: outline 0.12s ease-in; -moz-transition: outline 0.12s ease-in; }
#content .frontpageleft .navi { width: 350px; height: 8px; float: left; text-align:left;}
#content .frontpageleft .navi a { display: block; background: #ccc; width: 8px; height: 8px; text-indent:-9999px; float: left; margin: 4px 5px 0px 0px; background:url(../images/portfolio-pager.png) top left;}
#content .frontpageleft .navi a:hover { background:url(../images/portfolio-pager.png) top right;}
#content .frontpageleft .navi a.activeSlide { background:url(../images/portfolio-pager.png) top right; }
#content .frontpageleft a.pause { display: block; width: 6px; height: 8px; background:url(../images/portfolio-play-pause.png) bottom right; float: right; margin-left: 5px;}
#content .frontpageleft a.pause:hover { display: block; width: 6px; height: 8px; background:url(../images/portfolio-play-pause.png) top right; }
#content .frontpageleft a.play { display: block; width: 6px; height: 8px; background:url(../images/portfolio-play-pause.png) bottom left; float: right;}
#content .frontpageleft a.play:hover { display: block; width: 6px; height: 8px; background:url(../images/portfolio-play-pause.png) top left; }

#content .frontpageright ul { width: 450px; float: left; }
#content .frontpageright ul li { width: 450px; float: left; padding-top: 20px; padding-bottom: 20px; border-top: 1px solid #e1e1e1;}
#content .frontpageright ul li:first-child { padding-top: 0px; margin-top: 0px; border-top: 0;}
#content .frontpageright ul li .newsleft { width: 40px; padding-right: 20px; margin-right: 20px; float: left; text-align: center; border-right: 1px solid #e1e1e1;}
#content .frontpageright ul li .newsright { width: 369px; float: left; font-size: 1em;}

#content .frontpageright ul li .newsleft span { font-size: 1.8em; line-height: 1; color: #666; padding-bottom: 5px;}
#content .frontpageright ul li .newsleft small { text-transform:uppercase; }
#content .frontpageright ul li .newsright span { margin-bottom: 5px; float: left; width: 369px; line-height: 1; font-weight: bold;}
#content .frontpageright ul li .newsright span a { font-weight: bold; }

/* Blog */
#breadcrumbwrapper { float: left; width: 100%; height: auto; background: #e6e6e6; padding: 10px 0px; }
#breadcrumb { width: 960px; margin: 0 auto; clear:both; color: #999; font-size: 0.85em; text-transform:uppercase;}
#breadcrumb  img { vertical-align: middle; }
#content .left { float: left; width: 660px; margin-right: 29px;}
#content .right { float: left; width: 240px; padding-left: 30px; border-left: 1px solid #e1e1e1;}
#breadcrumb  a { color: #444; }
#breadcrumb  a:hover { color: #999; }
#breadcrumb .breadcrumbleft{ float: left; width: 660px; }
#breadcrumb .breadcrumbright{ float: left; width: 300px; text-align: right;}
#breadcrumb .breadcrumbright img { vertical-align:text-bottom;}
#breadcrumb .breadcrumbright a { margin-left: 10px;}

/* Full Width & Columns */
#fullwidth { width: 960px; float: left;}
#fullwidth .post { width: 960px; margin-bottom: 0;}
#fullwidth .one-half { float: left; width: 460px; padding-right: 20px; padding-bottom: 20px;  }
#fullwidth .one-third { float: left; width: 300px; padding-right: 20px; padding-bottom: 20px;  }
#fullwidth .two-third { float: left; width: 620px; padding-right: 20px; padding-bottom: 20px;  }
#fullwidth .one-forth { float: left; width: 220px; padding-right: 20px; padding-bottom: 20px;  }
#fullwidth .three-forth { float: left; width: 700px; padding-right: 20px; padding-bottom: 20px;  }

.left .one-half { float: left; width: 310px; padding-right: 20px; padding-bottom: 20px;  }
.left .one-third { float: left; width: 200px; padding-right: 20px; padding-bottom: 20px;  }
.left .two-third { float: left; width: 420px; padding-bottom: 20px; }
.left .one-forth { float: left; width: 145px; padding-right: 20px; padding-bottom: 20px;  }
.left .three-forth { float: left; width: 475px; padding-right: 20px; padding-bottom: 20px;  }

/* Blog Post */
.left .post { width: 660px; }
.post { float: left; margin-bottom: 30px; border-bottom: 1px solid #e1e1e1;}
.post .posttitle h3 { font-size: 1.35em; line-height: 28px; padding-bottom: 0px;}
.post .posttitle h3 a { color: #333; }
.post .posttitle h3 a:hover { color: #5597b2; }
.post .postmeta { border-bottom: 1px solid #e1e1e1; padding: 3px 0px;  margin-bottom: 20px; float: left; width: 100%; font-size: 0.85em; text-transform:uppercase;}
.post .postmeta span.metatags { float: left; background: url(../images/metatags.png) center left no-repeat; padding-left: 13px; margin-right: 15px;}
.post .postmeta span.metadate { float: left; background: url(../images/metadate.png) center left no-repeat; padding-left: 13px; margin-right: 15px;}
.post .postmeta span.metaauthor { float: left; background: url(../images/metaauthor.png) center left no-repeat; padding-left: 13px; margin-right: 15px;}
.post .postmeta span.metacomments { float: right; background: url(../images/metacomments.png) center left no-repeat; padding-left: 13px;}
.post .postimage { float: left; width: 660px;height: 250px; margin-bottom: 20px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); }
.post .postimage2 { float: left; width: 150px;height: 150px; margin-bottom: 20px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); }
.post .postimage img, .post .postimage2 img {  outline: 1px solid rgba(0, 0, 0, 0.2); outline-offset: -1px; transition: outline 0.12s ease-in; -webkit-transition: outline 0.12s ease-in; -moz-transition: outline 0.12s ease-in; }

/* Text Elements */
.posttext p { padding-bottom: 20px; }
.posttext a.more-link { display: block; float: left; height: 30px; padding: 0px 0px 0px 14px; cursor: pointer; margin-bottom: 20px; font-family: "Helvetica", Helvetica, Arial, sans-serif; background: url(../images/buttons.png) 0px -60px no-repeat; text-shadow:0 1px 0px rgba(255,255,255,0.5);} 
.posttext a.more-link span { display: block; width: auto; height: 24px; padding: 6px 21px 0px 6px; font-size: 12px; font-weight: bold; background: url(../images/buttons.png) 100% -90px no-repeat; color: #666;}
.posttext a.more-link:hover { opacity: 0.9; color: #333;}
.posttext a.more-link span:active { height: 23px; padding-top: 7px;}

.posttext h1 { font-size: 28px; line-height: 40px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: "Helvetica", Helvetica, Arial, sans-serif;}
.posttext h2 { font-size: 24px; line-height: 36px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: "Helvetica", Helvetica, Arial, sans-serif;}
.posttext h3 { font-size: 20px; line-height: 32px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: "Helvetica", Helvetica, Arial, sans-serif;}
.posttext h4 { font-size: 18px; line-height: 30px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: "Helvetica", Helvetica, Arial, sans-serif;}
.posttext h5 { font-size: 14px; line-height: 28px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: "Helvetica", Helvetica, Arial, sans-serif;}
.posttext h6 { font-size: 12px; line-height: 24px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: "Helvetica", Helvetica, Arial, sans-serif;}

.posttext blockquote {font-size:12px; line-height:1.6em; color:#444; margin:0px 20px 20px 20px; letter-spacing:0px; font-style: italic;}
.posttext blockquote:before { content: '\201C'; font-weight: bold; margin-right: 15px; font-size:108px; font-family: "Times New Roman", Georgia, Times, serif; float: left; margin-top: 35px; height: 100%;}
.posttext blockquote p { display:inline; }
.posttext blockquote.pullquote_right {float: right; display: block; width: 40%; }
.posttext blockquote.pullquote_left {float: left; display: block; width: 40%; }

.posttext ul, .posttext ol { margin:0px 20px 20px 20px; }
.posttext ul li ul, .posttext ol li ol { margin: 5px 20px; }
.posttext ul li{ list-style: disc; list-style-position:inside; margin-bottom: 5px;}
.posttext ol li{ list-style: decimal; }
.posttext code, .posttext pre{ line-height: 18px; clear: both; font: 11px Consolas, "Andale Mono", Courier, "Courier New", monospace; background: url(../images/pre_bg.gif) repeat; border: 1px solid #d3d3d3;-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding: 18px 20px 15px 20px;line-height: 19px;overflow: auto;overflow-Y: hidden;color: #555;margin: 0 0 20px 0;}

.posttext img { -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); }
img.alignleft { float: left; margin: 5px 20px 5px 0px; }
img.alignright { float: right; margin: 5px 0px 5px 20px; }
img.aligncenter { margin: 5px auto; }

/* Table */
table, td, th { vertical-align: middle; }
caption { padding-bottom: 0.8em; }

table{ text-align: left; border-collapse: collapse; width:100%; padding:0; float: left; margin-bottom:20px; border: 1px solid #dedede; color: #5597b2; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);}
th{ text-align:center; padding:7px; font-weight: normal; font-size: 14px; color: #555; background: #f3f3f3; font-family: "Helvetica", Helvetica, Arial, sans-serif; }
tbody{ background: #fff; font-size: 12px;}
td{ text-align:center; padding: 9px; color: #666; border-top: 1px solid #dedede; }
tfoot{ background-color:#f3f3f3; }
tfoot td{ padding:5px; }
.right table td{ padding: 5px; }

/* Author Description */
#authordesc { float:left; width:660px; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e1e1e1; }
#authordesc .author-avatar {float: left; margin-right:30px;}
#authordesc h3 { display: block; width: 660px; float: left; font-weight: bold; font-size:13px; font-family: "Helvetica", Helvetica, Arial, sans-serif; margin-bottom: 15px;}
#authordesc img {float: left; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); }
#authordesc .author-text { float:left; width:570px; }

/* Related & Popular Posts */
.relatedpopular { float: left; height: 200px; width: 660px; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #e1e1e1;}
.relatedpopular ul.ui-tabs-nav {width: 660px; float: left; margin-bottom: 30px;}
.relatedpopular ul.ui-tabs-nav a{ display: block; float: left; font-weight: bold; font-size:13px; font-family: "Helvetica", Helvetica, Arial, sans-serif; padding-right: 30px; color: #bfbfbf;}
.relatedpopular ul.ui-tabs-nav a:hover, .relatedpopular ul.ui-tabs-nav li.ui-tabs-selected a { color: #444;}
.relatedpopular div { width: 660px; }
.relatedpopular div ul li { width: 135px; float: left; margin-left: 40px; }
.relatedpopular div ul li:first-child { width: 135px; float: left; margin-left: 0px;}
.relatedpopular div ul li img { width: 135px; height: 100px; float: left; float: left;  margin-bottom: 15px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); }
.relatedpopular .ui-tabs-hide { display: none; }

/* Comments Area */
#commentsarea { width: 660px; float: left; }
#commentsarea h3 { display: block; width: 660px; float: left; font-weight: bold; font-size:13px; font-family: "Helvetica", Helvetica, Arial, sans-serif; margin-bottom: 15px;}
#commentsarea h3 span { font-size: 13px; color: #777; font-weight: bold;}

#commentsarea .date{ padding-left:2px; color:#BBB; font-size:9px; line-height:15px; text-transform:uppercase;}
#commentsarea .comment-text{ position: relative; float: left; color:#666; margin: 2px 0px 20px 0px; min-height:60px; padding:10px; background: #fff; border: 1px solid #dad9d5;}
#commentsarea .comment-text:hover { border-color: #c8c6c2; }
#commentsarea .commentlist {border-bottom: 1px solid #d7d9d4; margin-bottom: 30px; padding-bottom: 20px;}
#commentsarea .commentlist  li .comment-text { width: 545px;}
#commentsarea .commentlist  ul li .comment-text	{width:520px; }
#commentsarea .commentlist  ul ul li .comment-text {width:495px; }
#commentsarea .commentlist  ul ul ul li .comment-text {width:470px; }
#commentsarea .commentlist  ul ul ul ul li .comment-text {width:445px; }
#commentsarea .commentlist  ul ul ul ul ul li .comment-text {width:420px; }

#commentsarea .comment-text .arrow { position: absolute; top: 15px; left: -6px; display: block; width: 6px; height: 11px; background: url(../images/comment-arrow.png) top left;}
#commentsarea .comment-text:hover .arrow { background-position: bottom left;}
#commentsarea .comment-text p { padding-bottom: 10px; }
#commentsarea .vcard { padding: 2px 0px 0px 0px; float:left; overflow:hidden; width:85px; }
#commentsarea .vcard img { background: #ccc; width: 60px; height: 60px; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; margin-bottom: 5px;}
#commentsarea .comment-author {  font-size: 12px; padding-bottom: 10px; text-transform:uppercase;}
#commentsarea .comment-author span { font-weight: normal; color: #ccc; font-size: 10px; }
#commentsarea .commentlist cite { display:inline-block; font-style:normal; line-height:16px; padding-left:2px; padding-top:5px; text-transform:capitalize;}
#commentsarea .commentlist cite , .commentlist cite a:link, .commentlist cite a:visited {color: #666;}
#commentsarea .commentmetadata { float:right; font-size:10px; margin-right:5px; text-transform:lowercase;}
#commentsarea .commentlist .reply a{ display: block; background: #fff; padding: 3px 8px 3px; color: #5f5f5b; text-transform:uppercase; font-size: 10px; text-shadow:none;}
#commentsarea .commentlist .reply a:hover {background-color:#787873; color: #fff;}
#commentsarea .commentlist .reply { position: absolute; bottom: 0px; right: 0px; }
#commentsarea .commentlist {margin: 0 0 20px 0px;}
#commentsarea .commentlist li { list-style-image:none;list-style-position:outside; list-style-type:none; overflow:hidden; display: block; clear:both;}
#commentsarea .commentlist li ul li { margin: 0px 0px 0px 25px; padding:0px;}
#commentsarea .cancel-comment-reply a{color:#bbb;font-size:9px;padding-left:2px; line-height:15px;}
#commentsarea .comms-navigation {clear: both; display: block;margin-bottom:0px;overflow: hidden;}
#commentsarea .children {padding: 0; margin: 0;}
#commentsarea .nocomments {text-align: center;margin: 0;padding: 0;}
#commentsarea p.logged { width: 100%; }

/* Respond - Comment Form */
#respond { width: 625px; float: left;}
#commentform { float: left; width: 100%; }
li li .cancel-comment-reply { text-transform:uppercase; }
li .cancel-comment-reply { text-transform:uppercase; }
ol #respond { margin-left: 85px; float: left;}
ol #commentform { width: 465px; padding-left: 5px; float: left; }
ol #commentform input{ width: 200px; }
ol #commentform textarea{ width: 465px;  }

#commentform input { padding: 8px; margin: 8px 0px; border: 1px solid #dad9d5; background: #fff; width: 280px;}
#commentform input:hover, #commentform input:focus { border-color: #c8c6c2; }
#commentform textarea { padding: 8px; margin: 8px 0px; border: 1px solid #dad9d5; background: #fff; width: 644px;}
#commentform textarea:hover, #commentform textarea:focus { border-color: #c8c6c2; }
#commentform small { font-size: 12px; }
#commentform small span { color: #F00; }

#commentform input#submit { background: transparent url(../images/submit-black.png) 0 0 no-repeat; width: 100px; height: 30px; text-indent: -9999px; -moz-box-shadow: none; -webkit-box-shadow: none; -box-shadow: none; border: none;  display: block;}
#commentform input#submit:hover { cursor:pointer; opacity: 0.9;}
#commentform input#submit::-moz-focus-inner { border: 0; }

/* Sidebar */
.right>ul { width: 240px; float: left;}
.right>ul>li { width: 240px; float: left; margin-bottom: 30px; }
.right>ul>li h3 { width: 240px; float: left; font-weight: bold; font-size:1em; font-family: "Helvetica", Helvetica, Arial, sans-serif; margin-bottom: 15px;}
.right>ul>li>ul { width: 240px; float: left; }
.right>ul>li>ul>li { width: 240px; float: left; margin: 0; padding: 6px 0px; border-bottom: 1px dotted #d7d9d4;}

/* Video Widget */
.etiquettevideo { border: 5px solid #fff; clear: both; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);}
.etiquettevideodesc { background: #fff; padding: 5px;}

/* Twitter Widget */
ul#twitter_update_list li{padding: 6px 0px 6px 25px;background:url(../images/tiny-timeline-bird.png) no-repeat 0 8px; width: 215px;}
#footer ul#twitter_update_list li{padding: 6px 0px 6px 25px;background:url(../images/tiny-timeline-bird-footer.png) no-repeat 0 8px; width: 180px;}

/* Flickr Widget */
.widget_flickr div {float: left; margin-right: 15px; margin-bottom: 15px;}
.widget_flickr div a, .widget_flickr div a img {width: 45px;height: 45px;}
.widget_flickr div a { overflow: hidden; display: block; -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3); box-shadow: 0px 0px 3px rgba(0,0,0,0.3);}
.widget_flickr div a:hover img { opacity: 0.7; }

/* Contact Us Widget - Sidebar */
form#EtiquetteContact { float: left; }
form#EtiquetteContact p { float: left; width: 240px;}
form#EtiquetteContact label { font-size: 10px; padding-left: 10px; text-transform:uppercase; color: #666;}
form#EtiquetteContact input[type="text"] { padding: 8px; margin: 6px 0px; border: 1px solid #dad9d5; background: #fff;}
form#EtiquetteContact textarea { padding: 8px; margin: 6px 0px; border: 1px solid #dad9d5; background: #fff; height: 140px; width: 222px;}
form#EtiquetteContact input[type="text"]:focus, form#EtiquetteContact textarea:focus { border-color: #c8c6c2; }
form#EtiquetteContact input[type="submit"] {background: transparent url(../images/submit-black.png) 0 0 no-repeat; width: 100px; height: 30px; text-indent: -9999px; -moz-box-shadow: none; -webkit-box-shadow: none; -box-shadow: none; border: none;  display: block; }
form#EtiquetteContact input[type="submit"]:hover { cursor:pointer; opacity: 0.9;}

/* Contact Us Widget - Footer */
#footer form#EtiquetteContact { float: left; }
#footer form#EtiquetteContact p { float: left; width: 240px;}
#footer form#EtiquetteContact label { font-size: 10px; padding-left: 10px; text-transform:uppercase; color: #666;}
#footer form#EtiquetteContact input[type="text"] { padding: 8px; margin: 6px 0px; border: 1px solid #222222; background: #666;}
#footer form#EtiquetteContact textarea { padding: 8px; margin: 6px 0px; border: 1px solid #222222; background: #666; height: 140px; width: 187px;}
#footer form#EtiquetteContact input[type="text"]:focus, #footer form#EtiquetteContact textarea:focus { border-color: #59aec3; }
#footer form#EtiquetteContact input[type="submit"] {background: transparent url(../images/submit-black.png) 0 0 no-repeat; width: 100px; height: 30px; text-indent: -9999px; -moz-box-shadow: none; -webkit-box-shadow: none; -box-shadow: none; border: none;  display: block; }

/* Sidebar - Contact Info Widget */
.right .contact-info { width: 240px; float: left; }
.right .contact-info p { width: 240px; float: left; margin: 0px 0px 8px 0px;}
.right .contact-info span.text { margin: 0px 0px 5px 0px; width: 240px; float: left;}
.right .contact-info span.icon-phone { background: url(../images/icons-contact.png) -4px -45px no-repeat; padding-left: 30px; width: 210px; float: left;}
.right .contact-info span.icon-cellphone { background: url(../images/icons-contact.png) -4px -88px no-repeat; padding-left: 30px; width: 210px; float: left;}
.right .contact-info span.icon-mail { background: url(../images/icons-contact.png) -4px -174px no-repeat; padding-left: 30px; width: 210px; float: left;}
.right .contact-info span.icon-address { background: url(../images/icons-contact.png) -4px -133px no-repeat; padding-left: 30px; width: 210px; float: left;}
.right .contact-info span.icon-name { background: url(../images/icons-contact.png) -5px -4px no-repeat; padding-left: 30px; width: 210px; float: left;}

/* Footer - Contact Info Widget */
#footer .contact-info { width: 205px; float: left; }
#footer .contact-info p { width: 205px; float: left; margin: 0px 0px 8px 0px;}
#footer .contact-info span.text { margin: 0px 0px 5px 0px; width: 205px; float: left;}
#footer .contact-info span.icon-phone { background: url(../images/icons-contact-footer.png) -4px -45px no-repeat; padding-left: 30px; width: 175px; float: left;}
#footer .contact-info span.icon-cellphone { background: url(../images/icons-contact-footer.png) -4px -88px no-repeat; padding-left: 30px; width: 175px; float: left;}
#footer .contact-info span.icon-mail { background: url(../images/icons-contact-footer.png) -4px -174px no-repeat; padding-left: 30px; width: 175px; float: left;}
#footer .contact-info span.icon-address { background: url(../images/icons-contact-footer.png) -4px -133px no-repeat; padding-left: 30px; width: 175px; float: left;}
#footer .contact-info span.icon-name { background: url(../images/icons-contact-footer.png) -5px -4px no-repeat; padding-left: 30px; width: 175px; float: left;}


/* Portfolio */
#portfolioleft { width: 240px; float:left; }
#portfolioleft .post, .porfoliorelatedleft .post{ width: 240px; }
#portfolioleft .posttitle h3 { width: 240px; font-size: 1.35em; padding-bottom: 0px; color: #999; }
#portfolioleft h3.filter { background:#f7f6f2; color: #666; font-family: 'DroidSansRegular', tahoma, arial, serif; font-size: 10px; line-height: 1; padding: 12px 15px; border-bottom: 1px solid #d3d3d3; margin: 0;}
#portfolioleft .control-bg { background:#fff; border: 1px solid #d3d3d3; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);}
#portfolioleft .control-bg ul { margin: 0; list-style: none;}
#portfolioleft .control-bg ul li { padding: 0; list-style: none; margin: 0; border-top: 1px solid #e5e5e5;}
#portfolioleft .control-bg ul li:first-child { border:none; }
#portfolioleft .control-bg ul li a{ display: block; padding: 8px 15px; font-size: 10px; text-transform: uppercase;}
#portfolioleft .control-bg ul li a:hover { background: #fcfbf7; }

#portfolioright { margin-left: 35px; width: 685px; float: left; }
.single-column:after, .two-column:after, .three-column:after { content: ""; display: block; height: 0; overflow: hidden; clear: both; }
#portfolioright ul { width: 720px; float: left; }
#portfolioright ul.single-column li { width: 685px; float: left; margin-bottom: 35px; position: relative;}
#portfolioright ul.two-column li { width: 325px; float: left; margin-right: 35px; margin-bottom: 35px; position: relative;}
#portfolioright ul.three-column li { width: 205px; float: left; margin-right: 35px; margin-bottom: 35px; position: relative;}
#portfolioright .post-thumb { box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; text-transform:uppercase; margin-bottom: 15px; }
#portfolioright h3 a { font-size: 14px; padding-bottom: 15px; color: #444; font-weight:bold; padding-bottom: 15px; clear:both;}
#portfolioright p { margin-bottom: 15px;}
#portfolioright a.more-link {  }

.porfoliorelatedleft { width: 240px; float:left; margin-top: 30px;}
.porfoliorelatedright { width: 685px; float: left; margin-left: 35px; margin-top: 30px;}
.porfoliorelatedright ul li { width: 145px; float: left; margin-left: 35px; }
.porfoliorelatedright ul li:first-child { width: 145px; float: left; margin-left: 0px;}
.porfoliorelatedright ul li img { width: 145px; height: 100px; float: left; float: left;  margin-bottom: 15px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3); }

/* WP-Gallery */
.gallery-item img.attachment-thumbnail { border: none; padding: 0; margin: 0;}

/* WP-Pagenavi - Pagination*/
.wp-pagenavi { clear: both; text-align:right; width: 640px; color:#666; padding:5px 10px; line-height: 1; background: #e6e6e6; font-size: 10px;}
.wp-pagenavi span.pages { float: left; text-transform: uppercase;}
.wp-pagenavi a, .wp-pagenavi .current { padding-left: 10px; }

/* Footer */
#footerwrapper { float: left; width: 100%; height: auto; background: #333; padding: 40px 0px; text-shadow: none;}
#footer { margin: 0 auto; width: 960px; height: 100px; clear:both; color: #ccc; }
#footer ul li { width: 205px; padding-right: 35px; float: left; }
#footer ul li h3 { float: left; font-weight: bold; font-size: 1em; font-family: "Helvetica", Helvetica, Arial, sans-serif; color: #fff; margin-bottom: 15px; text-shadow: none; }
#footer>ul>li>ul { width: 205px; float: left; }
#footer>ul>li>ul>li { width: 205px; float: left; margin: 0; padding: 6px 0px;}
#footer a { color: #62aecc; }
#footer a:hover { color: #fafafa; }

/* Footer */
#subfooterwrapper { float: left; width: 100%; height: auto; background: #222; padding: 20px 0px; text-shadow: none;  text-shadow:0 -1px 0 rgba(0,0,0,0.50);}
#subfooter { margin: 0 auto; width: 960px; clear:both; color: #ccc; font-size: 0.85em; text-transform:uppercase; letter-spacing: 1px;}
#subfooter .subfooterleft { width: 450px; float: left;}
#subfooter .subfootercenter { width: 60px; float: left;}
#subfooter .subfooterright {width: 450px; float: left; text-align: right;}

#subfooter .subfooterleft li { float: left; padding: 0px 10px 0px 0px;}
#subfooter .subfooterleft li span { padding-left: 10px; color: #e5e5e5;}
#subfooter .subfooterleft .menu-item-last span{ display: none; }

#subfooter .subfootercenter a { display: block; width: 60px; height:18px; line-height: 1; background: url(../images/uparrow.png) center center no-repeat; opacity: 0.8;}
#subfooter .subfootercenter a:hover { opacity: 1;}

#subfooter a { color: #fafafa; }
#subfooter a:hover { color: #62aecc; }

/* Superfish Menu */
#navigation .menu, #navigation .menu *{margin:0; padding:0; list-style:none}
#navigation>ul.menu { margin-top: 45px; padding-bottom: 15px;}
#navigation .menu{line-height:1.0}
#navigation .menu ul{position:absolute; top:-999em; width:10em;}
#navigation .menu ul li{width:100%}
#navigation .menu li:hover{visibility:inherit}
#navigation .menu li{float:left; position:relative}
#navigation .menu a{display:block; position:relative}
#navigation .menu li:hover ul, 
#navigation .menu li.sfHover ul{left:0; top:2em; z-index:99}
#navigation ul.menu li:hover li ul, 
#navigation ul.menu li.sfHover li ul{top:-999em;}
#navigation ul.menu li li:hover ul, 
#navigation ul.menu li li.sfHover ul{left:10em; top:0}
#navigation ul.menu li li:hover li ul, 
#navigation ul.menu li li.sfHover li ul{top:-999em}
#navigation ul.menu li li li:hover ul, 
#navigation ul.menu li li li.sfHover ul{left:10em; top:0}

/* Superfish Menu SKIN */
#navigation .menu{float:right; text-align:left; font-size:1em;}
#navigation .menu a{ display: block; padding:0px; }
#navigation .menu a {color:#8c969e;}
#navigation .menu>li>a{ letter-spacing: 0.5px; font-weight: bold; padding-bottom: 10px;}
#navigation .menu>li>a:hover { color: #333;}
#navigation .menu li.sfHover > a{ color: #333;}
#navigation .menu li ul li a { color: #8c969e; padding: 10px 0px; margin:0px; font-weight: normal;}
#navigation .menu li ul li a:hover { color: #333;}
#navigation .menu li{ margin-left: 25px; padding-bottom: 10px;}
#navigation .menu li li{ border-top: 1px solid #f5f5f5; padding: 0px; margin: 0;}
#navigation .menu li li:first-child { border-top: none;}
#navigation .menu li li li{ margin: 0px;}
#navigation .menu>li:hover, 
#navigation ul.menu>li>a:focus, #navigation ul.menu>li>a:hover, #navigation ul.menu>li>a:active { color: #333;}
#navigation .menu>li:hover, #navigation .menu>li.sfHover, #navigation .menu>li.current-menu-item{ color: #333; }
#navigation ul.menu li ul { padding: 5px 15px; background: #fff; border: 1px solid #d3d3d3; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3); }

/* point right for anchors in subs */
#navigation .menu a.sf-with-ul{ min-width:1px; padding-right: 15px; }
#navigation .sf-sub-indicator{position:absolute; display:block; width:10px; height:7px; text-indent:999em; overflow:hidden; background: url(../images/menu-arrow.png) bottom left; top: 0.25em; right: 0px;}
#navigation a:focus >.sf-sub-indicator, 
#navigation a:hover >.sf-sub-indicator, 
#navigation a:active >.sf-sub-indicator, 
#navigation li:hover >a >.sf-sub-indicator, 
#navigation li.sfHover >a >.sf-sub-indicator{background: url(../images/menu-arrow.png) top left;}

#navigation .menu ul .sf-sub-indicator{ display:block; background: url(../images/menu-arrow.png) bottom right; width: 7px; height: 11px; top: 0.7em; left: 90% !important;}
#navigation .menu ul a >.sf-sub-indicator{ display:block; background: url(../images/menu-arrow.png) bottom right; width: 7px; height: 11px;  top: 0.7em; left: 90% !important;}
#navigation .menu ul a:focus >.sf-sub-indicator, 
#navigation .menu ul a:hover >.sf-sub-indicator, 
#navigation .menu ul a:active >.sf-sub-indicator, 
#navigation .menu ul li:hover >a >.sf-sub-indicator, 
#navigation .menu ul li.sfHover >a >.sf-sub-indicator{background: url(../images/menu-arrow.png) top right; }

/* Nivo Slider */
.nivoSlider{position:relative; }
.nivoSlider img{position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink{position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; outline: 1px solid rgba(0, 0, 0, 0.2); outline-offset: -1px; transition: outline 0.12s ease-in; -webkit-transition: outline 0.12s ease-in; -moz-transition: outline 0.12s ease-in; }
.nivo-slice{display:block; position:absolute; z-index:50; height:100%}
.nivo-caption{position:absolute; left:0px; bottom:0px; color:#fff; width:920px; background: url(../images/caption-bg.png); height: 50px; z-index:999; padding:20px; opacity: 1; text-shadow: none;}
.nivo-caption h1 { font-size: 1.1em; line-height: 1; padding-bottom: 10px; font-weight:bold; font-family: "Helvetica", Helvetica, Arial, sans-serif;}
.nivo-caption p{padding:0px; margin:0;}
.nivo-caption a{display:inline !important}
.nivo-html-caption{ display:none}
.nivo-directionNav a{position:absolute; z-index:98; cursor:pointer}
.nivo-prevNav{left:20px; top: 44%; display: block; cursor: pointer; width: 33px; height: 33px; text-indent: -9999px; background:url(../images/slider-arrows.png) top left; padding: 0px; }
.nivo-nextNav{right:20px; top: 44%; display: block; cursor: pointer; width: 33px; height: 33px; text-indent: -9999px; background:url(../images/slider-arrows.png) top right; text-transform:uppercase; padding: 0px;}
.nivo-controlNav { position: absolute; bottom: 20px; right: 20px; z-index: 999; display: block; width: 960px; text-indent: -9999px;}
.nivo-controlNav a { display: inline-block; cursor: pointer; width: 10px; height: 10px; margin: 4px; text-indent: -9999px; border: 1px solid #fafafa;}
.nivo-controlNav a.active {background:#fafafa;}

/* Kwicks Slider */
.kwicks { list-style: none; position: relative; margin: 0; padding: 0; width: 960px; text-shadow: none; color: #fff; background: #111; }
.kwicks li{ width: 240px; height: 410px; display: block; float:left; position:relative; overflow: hidden; padding: 0; outline: 1px solid rgba(0, 0, 0, 0.2); outline-offset: -1px; transition: outline 0.12s ease-in; -webkit-transition: outline 0.12s ease-in; -moz-transition: outline 0.12s ease-in;}
.kwicks .kwick_detail { position: absolute; bottom: 0; left:0; width:100%; background: url(../images/caption-bg.png); overflow:hidden; padding: 20px;}
.kwicks .kwick_detail h3 { opacity: 1; font-size: 1.1em; padding-bottom: 2px; font-weight: bold; font-family: "Helvetica", Helvetica, Arial, sans-serif;}
.kwicks li .kwick_shadow { background:url(../images/kwick_shadow.png) repeat-y scroll right 0 transparent; position:absolute; top: 0; right: 0; height:100%; width:20px; z-index: 90; }

/* Cycle Slider */
#cycle { position: relative; } 
#cycle .pager { position: absolute; left: 45%; width: auto; bottom: 14px;}
#cycle .pager a { display: block; float: left; width: 10px; height: 10px; margin: 5px; text-indent: -9999px; border: 1px solid #ccc; }
#cycle .pager a:hover { border-color: #999; }
#cycle .pager a.activeSlide { background: #ccc; }
#cycle .cycleleft { width: 420px; height: 350px; float: left; margin-right: 30px; line-height: 1.8;}
#cycle .cycleleft p { padding-bottom: 20px; }
#cycle .cycleright { width: 450px; height: 350px; float: left; }
#cycle .cycleright img {outline: 10px solid rgba(0, 0, 0, 0.2); outline-offset: -10px; }
#cycle .cycleleft h3 { font-size: 1.1em; line-height: 28px; padding-bottom: 20px;}
#cycle .cycleleft h3 a { color: #333; font-weight: bold; }
#cycle .cycleleft h3 a:hover { color: #5597b2; }

/* 404 Page */
.left404 { width: 415px; float: left; padding: 70px 29px 70px 0px; border-right: 1px solid #e1e1e1; text-align:right}
.left404 h2 { font-weight: bold; font-size: 8em; line-height: 1;}
.right404 { width: 485px; float: left; padding: 82px 0px 65px 30px;}
.right404 h2 { font-weight: bold; padding-bottom: 10px;}

/* Buttons */
.button { display: block; float: left; height: 30px; padding: 0px 0px 0px 14px; cursor: pointer; margin-bottom: 20px; font-family: "Helvetica", Helvetica, Arial, sans-serif;} 
.button span { display: block; width: auto; height: 24px; padding: 6px 21px 0px 6px; font-size: 12px; font-weight: bold;}
.button:hover { opacity: 0.9;}
.button span:active { height: 23px; padding-top: 7px;}
.button span:hover { color: #fff; }

.darkblue { background: url(../images/buttons.png) 0px 0px no-repeat; text-shadow:none;}
.darkblue span {  background: url(../images/buttons.png) 100% -30px no-repeat; color: #f1f1f1;}
.darkblue span:hover { color: #fff; }

.white { background: url(../images/buttons.png) 0px -60px no-repeat; text-shadow:0 1px 0px rgba(255,255,255,0.5);}
.white span {  background: url(../images/buttons.png) 100% -90px no-repeat; color: #666;}
.white span:hover { color: #333; }

.black { background: url(../images/buttons.png) 0px -120px no-repeat; text-shadow:none;}
.black span {  background: url(../images/buttons.png) 100% -150px no-repeat; color: #f1f1f1;}
.black span:hover { color: #fff; }

.lightblue { background: url(../images/buttons.png) 0px -180px no-repeat; text-shadow:0 1px 0px rgba(255,255,255,0.5);}
.lightblue span {  background: url(../images/buttons.png) 100% -210px no-repeat; color: #425a66;}
.lightblue span:hover { color: #32444d; }

.orange { background: url(../images/buttons.png) 0px -240px no-repeat; text-shadow:none;}
.orange span {  background: url(../images/buttons.png) 100% -270px no-repeat; color: #f1f1f1;}
.orange span:hover { color: #fff; }

.grey { background: url(../images/buttons.png) 0px -300px no-repeat; text-shadow:none;}
.grey span {  background: url(../images/buttons.png) 100% -330px no-repeat; color: #f1f1f1;}
.grey span:hover { color: #fff; }

.yellow { background: url(../images/buttons.png) 0px -360px no-repeat; text-shadow:0 1px 0px rgba(255,255,255,0.5);}
.yellow span {  background: url(../images/buttons.png) 100% -390px no-repeat; color: #425a66;}
.yellow span:hover { color: #32444d; }

/* Highlights */
.hlight { background-color:#dadada; color: #333; padding: 0px 3px; text-shadow: none;}
.hdark { background-color:#828282; color:#fff; padding: 0px 3px; text-shadow:0 -1px 0 rgba(0,0,0,0.25);}

/* Dropcap */
.dropcap {display: block;float: left;font-size: 38px;line-height: 38px;margin: 0 6px 0 0; }

/* ------------------ Dividers ------------------ */
.divider { clear: both; display: block; margin-bottom: 30px; margin-top: 25px; width: 100%; min-height: 10px; background: transparent url(../images/hr.gif) center left repeat-x; } 
.top {text-align: right;line-height: 10px;position: relative;font-size: 0.8em; }
.top a {background: none repeat scroll 0 0 #f5f5f5;color: #b2b2b2;font-size: 10px; text-transform: uppercase;	padding: 0 0 0 5px; position: absolute; right: 0; bottom:0px;}

/* Video */
.video_frame { clear: both; }
.video_frame .iframe{background:#FFF; margin-bottom: 20px;}

/* List Shortcode */
ul.list-tick li	{ list-style-image: url(../images/icons/bullet_tick.png); }
ul.list-folder li { list-style-image: url(../images/icons/bullet_folder.png); }
ul.list-arrow li { list-style-image: url(../images/icons/bullet_arrow.png); }
ul.list-note li	{ list-style-image: url(../images/icons/bullet_note.png); }
ul.list-star li	{ list-style-image: url(../images/icons/bullet_star.png); }
ul.list-black li { list-style-image: url(../images/icons/bullet_black.png); }
ul.list-blue li	{ list-style-image: url(../images/icons/bullet_blue.png); }
ul.list-green li{ list-style-image: url(../images/icons/bullet_green.png); }
ul.list-red li{ list-style-image: url(../images/icons/bullet_red.png); }

/* Box Shortcode */
.download_box,.warning_box,.info_box,.note_box{clear:both;padding:20px;margin: 0px 2px 20px 2px; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);}
.download_box,.warning_box,.info_box,.note_box{padding-left:55px; padding-bottom:25px; padding-top:20px;}
.info_box{ background:#bfe4f9 url(../images/icons/info.png) no-repeat scroll 10px 14px; color:#2e6093; border: 1px solid #b2d3f0;}
.warning_box{ background:#ffcccc url(../images/icons/stop.png) no-repeat scroll 10px 15px; color:#c31b00;  border: 1px solid #f3b9bb;}
.download_box{ background:#dee3ab url(../images/icons/down_alt.png) no-repeat scroll 10px 15px; color:#5e6f33; border: 1px solid #b4db86;}
.note_box{ background:#fdebae url(../images/icons/notebook.png) no-repeat scroll 10px 15px; color:#9e660d; border: 1px solid #fad442;}

/* Toggle Shortcode */
.toggle	{ padding:11px 10px 10px 28px; background:#f7f6f2 url(http://www.cbcl.co.uk/wp-content/themes/etiquette-wp/images/toggle.png) no-repeat 8px -39px; color: #555; border: 1px solid #d3d3d3; margin:0;}
.toggle_body h4 { font-family: 'DroidSansRegular', tahoma, arial, serif; margin: 0; text-transform: uppercase; font-size: 12px; line-height: 1;}
.toggle_body h4 a { color: #333; }
.toggle_active	{ background:#f7f6f2 url(http://www.cbcl.co.uk/wp-content/themes/etiquette-wp/images/toggle.png) no-repeat 8px 5px;}
.toggle_body .block	{ padding:10px 15px; margin: 0px 0px 20px 0px;  border-left: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3;}
.toggle_body { background:#FFF; -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); margin-bottom: 20px;}

/* Image Shortcodes */
.cssshadow { -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1); margin-bottom: 20px; }

/* Tabs Shortcode */
.panes{clear:both; background:none repeat scroll 0 0 #fcfcfc; border:1px solid #DDD; display:block; font-size:12px; padding:25px 20px; margin-bottom:20px}
ul.tabs{float:left; height:35px; list-style:none outside none; margin:0; padding:0; width:100%}
ul.tabs li.active, ul.tabs li.active a:hover{-webkit-border-radius:8px 8px 0 0; border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0; background-color:white; border-bottom:1px solid white}
ul.tabs li{float:left; padding:0; list-style:none}
ul.tabs li {background:#e8e8e8; border:1px solid #ddd; border-bottom:none; float:left; line-height:30px; margin:0 5px 1px 0; overflow:hidden; padding:3px 15px 1px; position:relative;}
ul.tabs li.current{background-color:#f6f6f6; height:31px}


/* Tooltips CSS */
#tiptip_holder{display:none; position:absolute; top:0; left:0; z-index:99999}
#tiptip_holder.tip_top{padding-bottom:5px}
#tiptip_holder.tip_bottom{padding-top:5px}
#tiptip_holder.tip_right{padding-left:5px}
#tiptip_holder.tip_left{padding-right:5px}
#tiptip_content{font-size:11px; color:#fff; text-shadow:0 0 2px #000; padding:4px 8px; border:1px solid rgba(255,255,255,0.25); background-color:rgb(25,25,25); background-color:rgba(25,25,25,0.92); background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(transparent),to(#000)); border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
#tiptip_arrow, #tiptip_arrow_inner{position:absolute; border-color:transparent; border-style:solid; border-width:6px; height:0; width:0}
#tiptip_holder.tip_top #tiptip_arrow{border-top-color:#fff; border-top-color:rgba(255,255,255,0.35)}
#tiptip_holder.tip_bottom #tiptip_arrow{border-bottom-color:#fff; border-bottom-color:rgba(255,255,255,0.35)}
#tiptip_holder.tip_right #tiptip_arrow{border-right-color:#fff; border-right-color:rgba(255,255,255,0.35)}
#tiptip_holder.tip_left #tiptip_arrow{border-left-color:#fff; border-left-color:rgba(255,255,255,0.35)}
#tiptip_holder.tip_top #tiptip_arrow_inner{margin-top:-7px; margin-left:-6px; border-top-color:rgb(25,25,25); border-top-color:rgba(25,25,25,0.92)}
#tiptip_holder.tip_bottom #tiptip_arrow_inner{margin-top:-5px; margin-left:-6px; border-bottom-color:rgb(25,25,25); border-bottom-color:rgba(25,25,25,0.92)}
#tiptip_holder.tip_right #tiptip_arrow_inner{margin-top:-6px; margin-left:-5px; border-right-color:rgb(25,25,25); border-right-color:rgba(25,25,25,0.92)}
#tiptip_holder.tip_left #tiptip_arrow_inner{margin-top:-6px; margin-left:-7px; border-left-color:rgb(25,25,25); border-left-color:rgba(25,25,25,0.92)}

/* ToolTip Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0){#tiptip_content{padding:4px 8px 5px 8px; background-color:rgba(45,45,45,0.88)}
#tiptip_holder.tip_bottom #tiptip_arrow_inner{border-bottom-color:rgba(45,45,45,0.88)}
#tiptip_holder.tip_top #tiptip_arrow_inner{border-top-color:rgba(20,20,20,0.92)}
}